Subject: [bug#53015] [PATCH v3] Add mangohud.

From: John Kehayias <[email-masked]>
Date: Sun, 27 Feb 2022 04:31:02 +0000

Hi Maxim,

------- Original Message -------

On Saturday, February 26th, 2022 at 9:31 PM, Maxim Cournoyer wrote:

> I took the freedom to make some cosmetic adjustments:
>
> 1. ordering of inputs
> 2. ordering of fields (match the conventions, such as the 'home-page'
> field appearing before the synopsis)
> 3. indent some longer lines so they fit under 80 columns
> 4. normalize paths passed to search-input-file by stripping lead '/'.
>

Thanks, will take note for the future. No excuse for not alphabetizing when I know I did it twice. Insert ashamed emoji.

> And pushed 31ecd80db7.
> Thank you!

Thank you! Very happy to finally have this in, along with the various other package changes along the way.

John